<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.556999206543</MDI>
      <MDI key="STATISTICS_MEAN">11.085655754182</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.918000221252</MDI>
      <MDI key="STATISTICS_STDDEV">8.7033319208524</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
